Bug 1304014 - 1.3.2: Installation doc: Instructions to install ceph-selinux packages show up before ceph-deploy is installed
1.3.2: Installation doc: Instructions to install ceph-selinux packages show u...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.2
Unspecified Unspecified
unspecified Severity high
: rc
: 1.3.2
Assigned To: Bara Ancincova
ceph-qe-bugs
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 11:50 EST by Harish NV Rao
Modified: 2016-03-01 03:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 03:23:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harish NV Rao 2016-02-02 11:50:35 EST
Description of problem:
 The instructions to install ceph-selinux packages show up much before the step to install ceph-deploy. Need to move them to a section that comes after installing ceph-deploy. 

Installation doc referred: http://10.34.3.139:8080/view/Ceph/job/doc-Red_Hat_Ceph_Storage-Installation_Guide_RHEL%20%28html-single%29/lastSuccessfulBuild/artifact/index.html#install-selinux

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Harish NV Rao 2016-02-03 08:43:49 EST
Right place would be just before the section "Add Initial Monitors" as the selinux packages would have been copied to osd and mon nodes as part of section "Install Ceph"

Note You need to log in before you can comment on or make changes to this bug.